<?php
//////////////////////////////////////////
// CHAT POWERED : http://sim-sim.h2m.ru//
// ICQ : 378036650                     //
// Email : olegarhi75@mail.ru          //
// WEB SITE Version 1.0 www.waufon.ru  //
////////////////////////////////////////
require( "../inc/conf.inc.php" );
require( "../inc/check.php" );
$login = autorize();
$loginn = $login['login'];
print "<title>Смайлы</title>\r\n<style type=\"text/css\">\r\nbody { font-size: {$fs}; color: {$tcol}; background-color: {$bcol} }\r\na:link,a:visited { text-decoration: underline; color: {$lcol} }\r\ndiv { background-color: {$rcol} }\r\n</style>\r\n</head>\r\n<body>\r\n";
switch ( $mod )
{
case "a1" :
echo "<img src=\"http://waufon.ru/smi/1.gif\" alt=\"..\"/> привет.<br/>";
echo "<img src=\"http://waufon.ru/smi/2.gif\" alt=\"..\"/> спасибо. <br/>";
echo "<img src=\"http://waufon.ru/smi/3.gif\" alt=\"..\"/> ау. <br/>";
echo "<img src=\"http://waufon.ru/smi/4.gif\" alt=\"..\"/> засмущал.<br/>";
echo "<img src=\"http://waufon.ru/smi/5.gif\" alt=\"..\"/> ужин.<br/>";
echo "<img src=\"http://waufon.ru/smi/6.gif\" alt=\"..\"/> всем-привет.<br/>";
echo "<img src=\"http://waufon.ru/smi/7.gif\" alt=\"..\"/> пока.<br/>";
echo "<img src=\"http://waufon.ru/smi/8.gif\" alt=\"..\"/> балбес.<br/>";
echo "<img src=\"http://waufon.ru/smi/9.gif\" alt=\"..\"/> ураа.<br/>";
echo "<img src=\"http://waufon.ru/smi/10.gif\" alt=\"..\"/> привет1.<br/>";
break;
case "a2" :
echo "<img src=\"http://waufon.ru/smi/11.gif\" alt=\"..\"/> епт.<br/>";
echo "<img src=\"http://waufon.ru/smi/12.gif\" alt=\"..\"/> всем-пока.<br/>";
echo "<img src=\"http://waufon.ru/smi/13.gif\" alt=\"..\"/> привет2.<br/>";
echo "<img src=\"http://waufon.ru/smi/14.gif\" alt=\"..\"/> есс.<br/>";
echo "<img src=\"http://waufon.ru/smi/15.gif\" alt=\"..\"/> покасик.<br/>";
echo "<img src=\"http://waufon.ru/smi/16.gif\" alt=\"..\"/> бокс.<br/>";
echo "<img src=\"http://waufon.ru/smi/17.gif\" alt=\"..\"/> колокол.<br/>";
echo "<img src=\"http://waufon.ru/smi/18.gif\" alt=\"..\"/> сори.<br/>";
echo "<img src=\"http://waufon.ru/smi/19.gif\" alt=\"..\"/> палачь.<br/>";
echo "<img src=\"http://waufon.ru/smi/20.gif\" alt=\"..\"/> пока2.<br/>";
break;
case "a3" :
echo "<img src=\"http://waufon.ru/smi/21.gif\" alt=\"..\"/> ага.<br/>";
echo "<img src=\"http://waufon.ru/smi/22.gif\" alt=\"..\"/> лыба.<br/>";
echo "<img src=\"http://waufon.ru/smi/23.gif\" alt=\"..\"/> дождь.<br/>";
echo "<img src=\"http://waufon.ru/smi/24.gif\" alt=\"..\"/> клас.<br/>";
echo "<img src=\"http://waufon.ru/smi/25.gif\" alt=\"..\"/> моргаю.<br/>";
echo "<img src=\"http://waufon.ru/smi/26.gif\" alt=\"..\"/> морозка.<br/>";
echo "<img src=\"http://waufon.ru/smi/27.gif\" alt=\"..\"/> мыш-глаза.<br/>";
echo "<img src=\"http://waufon.ru/smi/28.gif\" alt=\"..\"/> мыш-злой.<br/>";
echo "<img src=\"http://waufon.ru/smi/29.gif\" alt=\"..\"/> мыш-плак.<br/>";
echo "<img src=\"http://waufon.ru/smi/30.gif\" alt=\"..\"/> мыш-бе.<br/>";
break;
case "a4" :
echo "<img src=\"http://waufon.ru/smi/31.gif\" alt=\"..\"/> мыш-флуд.<br/>";
echo "<img src=\"http://waufon.ru/smi/32.gif\" alt=\"..\"/> мыш-морг.<br/>";
echo "<img src=\"http://waufon.ru/smi/33.gif\" alt=\"..\"/> мыш-лове.<br/>";
echo "<img src=\"http://waufon.ru/smi/34.gif\" alt=\"..\"/> холод.<br/>";
echo "<img src=\"http://waufon.ru/smi/35.gif\" alt=\"..\"/> снежинка.<br/>";
echo "<img src=\"http://waufon.ru/smi/36.gif\" alt=\"..\"/> ругаю.<br/>";
echo "<img src=\"http://waufon.ru/smi/37.gif\" alt=\"..\"/> снежка.<br/>";
echo "<img src=\"http://waufon.ru/smi/38.gif\" alt=\"..\"/> кружусь.<br/>";
echo "<img src=\"http://waufon.ru/smi/39.gif\" alt=\"..\"/> тост.<br/>";
echo "<img src=\"http://waufon.ru/smi/40.gif\" alt=\"..\"/> супер.<br/>";
break;
case "a5" :
echo "<img src=\"http://waufon.ru/smi/41.gif\" alt=\"..\"/> подмигиваю.<br/>";
echo "<img src=\"http://waufon.ru/smi/42.gif\" alt=\"..\"/> крючок.<br/>";
echo "<img src=\"http://waufon.ru/smi/43.gif\" alt=\"..\"/> ванна.<br/>";
echo "<img src=\"http://waufon.ru/smi/44.gif\" alt=\"..\"/> купаемся.<br/>";
echo "<img src=\"http://waufon.ru/smi/45.gif\" alt=\"..\"/> моюсь.<br/>";
echo "<img src=\"http://waufon.ru/smi/46.gif\" alt=\"..\"/> духи.<br/>";
echo "<img src=\"http://waufon.ru/smi/47.gif\" alt=\"..\"/> зубки-чистю.<br/>";
echo "<img src=\"http://waufon.ru/smi/48.gif\" alt=\"..\"/> зонтик.<br/>";
echo "<img src=\"http://waufon.ru/smi/49.gif\" alt=\"..\"/> замёрз.<br/>";
echo "<img src=\"http://waufon.ru/smi/50.gif\" alt=\"..\"/> рад.<br/>";
break;
case "a6" :
echo "<img src=\"http://waufon.ru/smi/51.gif\" alt=\"..\"/> грусть.<br/>";
echo "<img src=\"http://waufon.ru/smi/52.gif\" alt=\"..\"/> думаю.<br/>";
echo "<img src=\"http://waufon.ru/smi/53.gif\" alt=\"..\"/> беее.<br/>";
echo "<img src=\"http://waufon.ru/smi/54.gif\" alt=\"..\"/> не.<br/>";
echo "<img src=\"http://waufon.ru/smi/55.gif\" alt=\"..\"/> устал.<br/>";
echo "<img src=\"http://waufon.ru/smi/56.gif\" alt=\"..\"/> крут.<br/>";
echo "<img src=\"http://waufon.ru/smi/57.gif\" alt=\"..\"/> фак.<br/>";
echo "<img src=\"http://waufon.ru/smi/58.gif\" alt=\"..\"/> ну-уш-нет.<br/>";
echo "<img src=\"http://waufon.ru/smi/59.gif\" alt=\"..\"/> стоп.<br/>";
echo "<img src=\"http://waufon.ru/smi/60.gif\" alt=\"..\"/> вали.<br/>";
break;
case "a7" :
echo "<img src=\"http://waufon.ru/smi/61.gif\" alt=\"..\"/> бее.<br/>";
echo "<img src=\"http://waufon.ru/smi/62.gif\" alt=\"..\"/> неслышу.<br/>";
echo "<img src=\"http://waufon.ru/smi/63.gif\" alt=\"..\"/> чупик.<br/>";
echo "<img src=\"http://waufon.ru/smi/64.gif\" alt=\"..\"/> уплочено.<br/>";
echo "<img src=\"http://waufon.ru/smi/65.gif\" alt=\"..\"/> висю.<br/>";
echo "<img src=\"http://waufon.ru/smi/66.gif\" alt=\"..\"/> кофе.<br/>";
echo "<img src=\"http://waufon.ru/smi/67.gif\" alt=\"..\"/> закусь.<br/>";
echo "<img src=\"http://waufon.ru/smi/68.gif\" alt=\"..\"/> беременна.<br/>";
echo "<img src=\"http://waufon.ru/smi/69.gif\" alt=\"..\"/> водиво.<br/>";
echo "<img src=\"http://waufon.ru/smi/70.gif\" alt=\"..\"/> дарофте.<br/>";
break;
case "a8" :
echo "<img src=\"http://waufon.ru/smi/71.gif\" alt=\"..\"/> помогите.<br/>";
echo "<img src=\"http://waufon.ru/smi/72.gif\" alt=\"..\"/> стану-папой.<br/>";
echo "<img src=\"http://waufon.ru/smi/73.gif\" alt=\"..\"/> прошу.<br/>";
echo "<img src=\"http://waufon.ru/smi/74.gif\" alt=\"..\"/> лавилас.<br/>";
echo "<img src=\"http://waufon.ru/smi/75.gif\" alt=\"..\"/> бе.<br/>";
echo "<img src=\"http://waufon.ru/smi/76.gif\" alt=\"..\"/> ты-номер.<br/>";
echo "<img src=\"http://waufon.ru/smi/77.gif\" alt=\"..\"/> прощай.<br/>";
echo "<img src=\"http://waufon.ru/smi/78.gif\" alt=\"..\"/> остановись.<br/>";
echo "<img src=\"http://waufon.ru/smi/79.gif\" alt=\"..\"/> досвиданье.<br/>";
echo "<img src=\"http://waufon.ru/smi/80.gif\" alt=\"..\"/> хай.<br/>";
break;
case "a9" :
echo "<img src=\"http://waufon.ru/smi/81.gif\" alt=\"..\"/> мы-номер.<br/>";
echo "<img src=\"http://waufon.ru/smi/82.gif\" alt=\"..\"/> спим.<br/>";
echo "<img src=\"http://waufon.ru/smi/83.gif\" alt=\"..\"/> хлопаю.<br/>";
echo "<img src=\"http://waufon.ru/smi/84.gif\" alt=\"..\"/> муррр.<br/>";
echo "<img src=\"http://waufon.ru/smi/85.gif\" alt=\"..\"/> пипи.<br/>";
echo "<img src=\"http://waufon.ru/smi/86.gif\" alt=\"..\"/> пахнет.<br/>";
echo "<img src=\"http://waufon.ru/smi/87.gif\" alt=\"..\"/> свиданье.<br/>";
echo "<img src=\"http://waufon.ru/smi/88.gif\" alt=\"..\"/> букет.<br/>";
echo "<img src=\"http://waufon.ru/smi/89.gif\" alt=\"..\"/> чмак.<br/>";
echo "<img src=\"http://waufon.ru/smi/90.gif\" alt=\"..\"/> царевна.<br/>";
break;
case "a10" :
echo "<img src=\"http://waufon.ru/smi/91.gif\" alt=\"..\"/> сказка.<br/>";
echo "<img src=\"http://waufon.ru/smi/92.gif\" alt=\"..\"/> бебе.<br/>";
echo "<img src=\"http://waufon.ru/smi/93.gif\" alt=\"..\"/> цёмки.<br/>";
echo "<img src=\"http://waufon.ru/smi/94.gif\" alt=\"..\"/> ехидинка.<br/>";
echo "<img src=\"http://waufon.ru/smi/95.gif\" alt=\"..\"/> бебебе.<br/>";
echo "<img src=\"http://waufon.ru/smi/96.gif\" alt=\"..\"/> джин.<br/>";
echo "<img src=\"http://waufon.ru/smi/97.gif\" alt=\"..\"/> байк.<br/>";
echo "<img src=\"http://waufon.ru/smi/98.gif\" alt=\"..\"/> скутер.<br/>";
echo "<img src=\"http://waufon.ru/smi/99.gif\" alt=\"..\"/> понял.<br/>";
echo "<img src=\"http://waufon.ru/smi/100.gif\" alt=\"..\"/> полапал.<br/>";
break;
case "a11" :
echo "<img src=\"http://waufon.ru/smi/101.gif\" alt=\"..\"/> красотка.<br/>";
echo "<img src=\"http://waufon.ru/smi/102.gif\" alt=\"..\"/> ветродуй.<br/>";
echo "<img src=\"http://waufon.ru/smi/103.gif\" alt=\"..\"/> малыш.<br/>";
echo "<img src=\"http://waufon.ru/smi/104.gif\" alt=\"..\"/> слушаю.<br/>";
echo "<img src=\"http://waufon.ru/smi/105.gif\" alt=\"..\"/> балдуся.<br/>";
echo "<img src=\"http://waufon.ru/smi/106.gif\" alt=\"..\"/> шахматы.<br/>";
echo "<img src=\"http://waufon.ru/smi/107.gif\" alt=\"..\"/> поклон.<br/>";
echo "<img src=\"http://waufon.ru/smi/108.gif\" alt=\"..\"/> серенада.<br/>";
echo "<img src=\"http://waufon.ru/smi/109.gif\" alt=\"..\"/> няня.<br/>";
echo "<img src=\"http://waufon.ru/smi/110.gif\" alt=\"..\"/> играюсь.<br/>";
break;
case "a12" :
echo "<img src=\"http://waufon.ru/smi/111.gif\" alt=\"..\"/> шарики.<br/>";
echo "<img src=\"http://waufon.ru/smi/112.gif\" alt=\"..\"/> куфай.<br/>";
echo "<img src=\"http://waufon.ru/smi/113.gif\" alt=\"..\"/> дед.<br/>";
echo "<img src=\"http://waufon.ru/smi/114.gif\" alt=\"..\"/> грусть.<br/>";
echo "<img src=\"http://waufon.ru/smi/115.gif\" alt=\"..\"/> вяжу.<br/>";
echo "<img src=\"http://waufon.ru/smi/116.gif\" alt=\"..\"/> жизнь.<br/>";
echo "<img src=\"http://waufon.ru/smi/117.gif\" alt=\"..\"/> бабушка.<br/>";
echo "<img src=\"http://waufon.ru/smi/118.gif\" alt=\"..\"/> нефлуди.<br/>";
echo "<img src=\"http://waufon.ru/smi/119.gif\" alt=\"..\"/> забаню.<br/>";
echo "<img src=\"http://waufon.ru/smi/120.gif\" alt=\"..\"/> дежурный.<br/>";
break;
case "a13" :
echo "<img src=\"http://waufon.ru/smi/121.gif\" alt=\"..\"/> тихо.<br/>";
echo "<img src=\"http://waufon.ru/smi/122.gif\" alt=\"..\"/> граница.<br/>";
echo "<img src=\"http://waufon.ru/smi/123.gif\" alt=\"..\"/> нефлудить.<br/>";
echo "<img src=\"http://waufon.ru/smi/124.gif\" alt=\"..\"/> веди-себя-прилично.<br/>";
echo "<img src=\"http://waufon.ru/smi/125.gif\" alt=\"..\"/> вам-замечание.<br/>";
echo "<img src=\"http://waufon.ru/smi/126.gif\" alt=\"..\"/> банн.<br/>";
echo "<img src=\"http://waufon.ru/smi/127.gif\" alt=\"..\"/> баня.<br/>";
echo "<img src=\"http://waufon.ru/smi/128.gif\" alt=\"..\"/> нимфа.<br/>";
echo "<img src=\"http://waufon.ru/smi/129.gif\" alt=\"..\"/> ангел.<br/>";
echo "<img src=\"http://waufon.ru/smi/130.gif\" alt=\"..\"/> зевс.<br/>";
break;
case "a14" :
echo "<img src=\"http://waufon.ru/smi/131.gif\" alt=\"..\"/> дракула.<br/>";
echo "<img src=\"http://waufon.ru/smi/132.gif\" alt=\"..\"/> паук.<br/>";
echo "<img src=\"http://waufon.ru/smi/133.gif\" alt=\"..\"/> банан-чик.<br/>";
echo "<img src=\"http://waufon.ru/smi/134.gif\" alt=\"..\"/> банан-ыы.<br/>";
echo "<img src=\"http://waufon.ru/smi/135.gif\" alt=\"..\"/> прогулка.<br/>";
echo "<img src=\"http://waufon.ru/smi/136.gif\" alt=\"..\"/> пустушка.<br/>";
echo "<img src=\"http://waufon.ru/smi/137.gif\" alt=\"..\"/> хеви-метел.<br/>";
echo "<img src=\"http://waufon.ru/smi/138.gif\" alt=\"..\"/> рыдаю.<br/>";
echo "<img src=\"http://waufon.ru/smi/139.gif\" alt=\"..\"/> електрошок.<br/>";
echo "<img src=\"http://waufon.ru/smi/140.gif\" alt=\"..\"/> ссора.<br/>";
break;
case "a15" :
echo "<img src=\"http://waufon.ru/smi/141.gif\" alt=\"..\"/> дресировщик.<br/>";
echo "<img src=\"http://waufon.ru/smi/142.gif\" alt=\"..\"/> велосипед.<br/>";
echo "<img src=\"http://waufon.ru/smi/143.gif\" alt=\"..\"/> ругаюсь.<br/>";
echo "<img src=\"http://waufon.ru/smi/144.gif\" alt=\"..\"/> болею.<br/>";
echo "<img src=\"http://waufon.ru/smi/145.gif\" alt=\"..\"/> темперетура.<br/>";
echo "<img src=\"http://waufon.ru/smi/146.gif\" alt=\"..\"/> больница.<br/>";
echo "<img src=\"http://waufon.ru/smi/147.gif\" alt=\"..\"/> жарко.<br/>";
echo "<img src=\"http://waufon.ru/smi/148.gif\" alt=\"..\"/> конешно.<br/>";
echo "<img src=\"http://waufon.ru/smi/149.gif\" alt=\"..\"/> секс.<br/>";
echo "<img src=\"/smi/150.gif\" alt=\"..\"/> язык.<br/>";
break;
case "a16" :
echo "<img src=\"http://waufon.ru/smi/151.gif\" alt=\"..\"/> сердце.<br/>";
echo "<img src=\"http://waufon.ru/smi/152.gif\" alt=\"..\"/> обед.<br/>";
echo "<img src=\"http://waufon.ru/smi/153.gif\" alt=\"..\"/> серенада1.<br/>";
echo "<img src=\"http://waufon.ru/smi/154.gif\" alt=\"..\"/> гость.<br/>";
echo "<img src=\"http://waufon.ru/smi/155.gif\" alt=\"..\"/> письмо.<br/>";
echo "<img src=\"http://waufon.ru/smi/156.gif\" alt=\"..\"/> встреча.<br/>";
echo "<img src=\"http://waufon.ru/smi/157.gif\" alt=\"..\"/> записка.<br/>";
echo "<img src=\"http://waufon.ru/smi/158.gif\" alt=\"..\"/> ресторан.<br/>";
echo "<img src=\"http://waufon.ru/smi/159.gif\" alt=\"..\"/> письмецо.<br/>";
echo "<img src=\"http://waufon.ru/smi/160.gif\" alt=\"..\"/> серенада2.<br/>";
break;
case "a17" :
echo "<img src=\"http://waufon.ru/smi/161.gif\" alt=\"..\"/> колечко.<br/>";
echo "<img src=\"http://waufon.ru/smi/162.gif\" alt=\"..\"/> торт.<br/>";
echo "<img src=\"http://waufon.ru/smi/163.gif\" alt=\"..\"/> бейби.<br/>";
echo "<img src=\"http://waufon.ru/smi/164.gif\" alt=\"..\"/> положение.<br/>";
echo "<img src=\"http://waufon.ru/smi/165.gif\" alt=\"..\"/> беременность.<br/>";
echo "<img src=\"http://waufon.ru/smi/166.gif\" alt=\"..\"/> тсс.<br/>";
echo "<img src=\"http://waufon.ru/smi/167.gif\" alt=\"..\"/> тссс.<br/>";
echo "<img src=\"http://waufon.ru/smi/168.gif\" alt=\"..\"/> на-ушко.<br/>";
echo "<img src=\"http://waufon.ru/smi/169.gif\" alt=\"..\"/> киска.<br/>";
echo "<img src=\"http://waufon.ru/smi/170.gif\" alt=\"..\"/> есть.<br/>";
break;
case "a18" :
echo "<img src=\"http://waufon.ru/smi/171.gif\" alt=\"..\"/> где.<br/>";
echo "<img src=\"http://waufon.ru/smi/172.gif\" alt=\"..\"/> смущаюсь.<br/>";
echo "<img src=\"http://waufon.ru/smi/173.gif\" alt=\"..\"/> капец.<br/>";
echo "<img src=\"http://waufon.ru/smi/174.gif\" alt=\"..\"/> кихот.<br/>";
echo "<img src=\"http://waufon.ru/smi/175.gif\" alt=\"..\"/> авацыи.<br/>";
echo "<img src=\"http://waufon.ru/smi/176.gif\" alt=\"..\"/> пилотка.<br/>";
echo "<img src=\"http://waufon.ru/smi/177.gif\" alt=\"..\"/> аист.<br/>";
echo "<img src=\"http://waufon.ru/smi/178.gif\" alt=\"..\"/> бебее.<br/>";
echo "<img src=\"http://waufon.ru/smi/179.gif\" alt=\"..\"/> сплю.<br/>";
echo "<img src=\"http://waufon.ru/smi/180.gif\" alt=\"..\"/> хелло.<br/>";
break;
case "a19" :
echo "<img src=\"http://waufon.ru/smi/181.gif\" alt=\"..\"/> енд.<br/>";
echo "<img src=\"http://waufon.ru/smi/182.gif\" alt=\"..\"/> ангелс.<br/>";
echo "<img src=\"http://waufon.ru/smi/183.gif\" alt=\"..\"/> киц.<br/>";
echo "<img src=\"http://waufon.ru/smi/184.gif\" alt=\"..\"/> х.<br/>";
echo "<img src=\"http://waufon.ru/smi/185.gif\" alt=\"..\"/> дельфин.<br/>";
echo "<img src=\"http://waufon.ru/smi/186.gif\" alt=\"..\"/> сорри.<br/>";
echo "<img src=\"http://waufon.ru/smi/187.gif\" alt=\"..\"/> хеллоу.<br/>";
echo "<img src=\"http://waufon.ru/smi/188.gif\" alt=\"..\"/> миш-летучая.<br/>";
echo "<img src=\"http://waufon.ru/smi/189.gif\" alt=\"..\"/> чучело.<br/>";
echo "<img src=\"http://waufon.ru/smi/190.gif\" alt=\"..\"/> аквариум.<br/>";
break;
case "a20" :
echo "<img src=\"http://waufon.ru/smi/191.gif\" alt=\"..\"/> салки.<br/>";
echo "<img src=\"http://waufon.ru/smi/192.gif\" alt=\"..\"/> хор.<br/>";
echo "<img src=\"http://waufon.ru/smi/193.gif\" alt=\"..\"/> рыба.<br/>";
echo "<img src=\"http://waufon.ru/smi/194.gif\" alt=\"..\"/> пиво.<br/>";
echo "<img src=\"http://waufon.ru/smi/195.gif\" alt=\"..\"/> гуляй.<br/>";
echo "<img src=\"http://waufon.ru/smi/196.gif\" alt=\"..\"/> убежал.<br/>";
echo "<img src=\"http://waufon.ru/smi/197.gif\" alt=\"..\"/> яйцо.<br/>";
echo "<img src=\"http://waufon.ru/smi/198.gif\" alt=\"..\"/> салют.<br/>";
echo "<img src=\"http://waufon.ru/smi/199.gif\" alt=\"..\"/> каспер.<br/>";
echo "<img src=\"http://waufon.ru/smi/200.gif\" alt=\"..\"/> банан.<br/>";
break;
case "a21" :
echo "<img src=\"http://waufon.ru/smi/201.gif\" alt=\"..\"/> банан1.<br/>";
echo "<img src=\"http://waufon.ru/smi/202.gif\" alt=\"..\"/> пём.<br/>";
echo "<img src=\"http://waufon.ru/smi/203.gif\" alt=\"..\"/> попадя.<br/>";
echo "<img src=\"http://waufon.ru/smi/204.gif\" alt=\"..\"/> гоогле.<br/>";
echo "<img src=\"http://waufon.ru/smi/205.gif\" alt=\"..\"/> прыгаю.<br/>";
echo "<img src=\"http://waufon.ru/smi/206.gif\" alt=\"..\"/> зарядка.<br/>";
echo "<img src=\"http://waufon.ru/smi/207.gif\" alt=\"..\"/> стрела.<br/>";
echo "<img src=\"http://waufon.ru/smi/208.gif\" alt=\"..\"/> туалет.<br/>";
echo "<img src=\"http://waufon.ru/smi/209.gif\" alt=\"..\"/> плейбой.<br/>";
echo "<img src=\"http://waufon.ru/smi/210.gif\" alt=\"..\"/> репка.<br/>";
break;
case "a22" :
echo "<img src=\"http://waufon.ru/smi/211.gif\" alt=\"..\"/> шампанское.<br/>";
echo "<img src=\"http://waufon.ru/smi/212.gif\" alt=\"..\"/> спид.<br/>";
echo "<img src=\"http://waufon.ru/smi/213.gif\" alt=\"..\"/> супруги.<br/>";
echo "<img src=\"http://waufon.ru/smi/214.gif\" alt=\"..\"/> яблоко.<br/>";
echo "<img src=\"http://waufon.ru/smi/215.gif\" alt=\"..\"/> пришол.<br/>";
echo "<img src=\"http://waufon.ru/smi/216.gif\" alt=\"..\"/> хамелеон.<br/>";
echo "<img src=\"http://waufon.ru/smi/217.gif\" alt=\"..\"/> алкашам.<br/>";
echo "<img src=\"http://waufon.ru/smi/218.gif\" alt=\"..\"/> гроб.<br/>";
echo "<img src=\"http://waufon.ru/smi/219.gif\" alt=\"..\"/> чешусь.<br/>";
echo "<img src=\"http://waufon.ru/smi/220.gif\" alt=\"..\"/> факк.<br/>";
break;
case "a23" :
echo "<img src=\"http://waufon.ru/smi/221.gif\" alt=\"..\"/> фак1.<br/>";
echo "<img src=\"http://waufon.ru/smi/222.gif\" alt=\"..\"/> нинзя.<br/>";
echo "<img src=\"http://waufon.ru/smi/223.gif\" alt=\"..\"/> предложение.<br/>";
echo "<img src=\"http://waufon.ru/smi/224.gif\" alt=\"..\"/> сила.<br/>";
echo "<img src=\"http://waufon.ru/smi/225.gif\" alt=\"..\"/> обижена.<br/>";
echo "<img src=\"http://waufon.ru/smi/226.gif\" alt=\"..\"/> задумалась.<br/>";
echo "<img src=\"http://waufon.ru/smi/227.gif\" alt=\"..\"/> ругаюсь.<br/>";
echo "<img src=\"http://waufon.ru/smi/228.gif\" alt=\"..\"/> маникюр.<br/>";
echo "<img src=\"http://waufon.ru/smi/229.gif\" alt=\"..\"/> прихорашиваюсь.<br/>";
echo "<img src=\"http://waufon.ru/smi/230.gif\" alt=\"..\"/> подружились.<br/>";
break;
case "a24" :
echo "<img src=\"http://waufon.ru/smi/231.gif\" alt=\"..\"/> пику-пирог.<br/>";
echo "<img src=\"http://waufon.ru/smi/232.gif\" alt=\"..\"/> наряжаю-ёлочку.<br/>";
echo "<img src=\"http://waufon.ru/smi/233.gif\" alt=\"..\"/> свечки.<br/>";
echo "<img src=\"http://waufon.ru/smi/234.gif\" alt=\"..\"/> уборка.<br/>";
echo "<img src=\"http://waufon.ru/smi/235.gif\" alt=\"..\"/> подарок.<br/>";
echo "<img src=\"http://waufon.ru/smi/236.gif\" alt=\"..\"/> лавми.<br/>";
echo "<img src=\"http://waufon.ru/smi/237.gif\" alt=\"..\"/> осень.<br/>";
echo "<img src=\"http://waufon.ru/smi/238.gif\" alt=\"..\"/> урааа.<br/>";
echo "<img src=\"http://waufon.ru/smi/239.gif\" alt=\"..\"/> бег.<br/>";
echo "<img src=\"http://waufon.ru/smi/240.gif\" alt=\"..\"/> снегурка.<br/>";
break;
default :

echo "<div align=\"center\">Смайлы<br/>[364 шт. 24 стр.]</div>";
echo "</p><p align=\"left\">";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">Страница 1</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">Страница 2</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">Страница 3</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">Страница 4</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">Страница 5</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">Страница 6</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">Страница 7</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">Страница 8</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">Страница 9</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">Страница 10</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">Страница 11</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">Страница 12</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">Страница 13</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">Страница 14</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">Страница 15</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">Страница 16</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">Страница 17</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">Страница 18</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">Страница 19</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">Страница 20</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a21\">Страница 21</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a22\">Страница 22</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a23\">Страница 23</a></b><br/>";
echo "<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a24\">Страница 24</a></b><br/>";
///////////////
}
print "<br/><div><b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a1\">1</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a2\">2</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a3\">3</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a4\">4</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a5\">5</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a6\">6</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a7\">7</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a8\">8</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a9\">9</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a10\">10</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a11\">11</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a12\">12</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a13\">13</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a14\">14</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a15\">15</b></a>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a16\">16</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a17\">17</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a18\">18</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a19\">19</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a20\">20</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a21\">21</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a22\">22</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a23\">23</a></b>|<b><a href=\"index.php?id={$id}&amp;pass={$pass}&amp;mod=a24\">24</a></b>|<a href=\"index1.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">  >>>></a></div><br/>";


////////////////////////////
print "<div><a href=\"../enter.php?id={$id}&amp;pass={$pass}&amp;ref={$ref}\">Прихожая</a></div><br/>";
echo "<div class=\"ab\"><b>&copy; KOT <a href=\"http://waufon.ru\">waufon.ru</a></b></div>";
echo "</body></html>";
mysql_close( $link );
?>